Sign in to follow this  
BoltBait

BoltBait's Plugin Pack for v3.5.11 - Updated January 31, 2015

Recommended Posts

Thanks for the plugin pack.

As a newbie I have come across more than one tutorial where your name and plugins comes up, now I have downloaded and will install at once.

And then return to tutorials, to see how to make good use of some of them.

Share this post


Link to post
Share on other sites

boltbait.pizza.png Thank You! Pizza for You! Can't wait to play with these!

I know this is the wrong place to ask...but for lack of trying to explain in another thread.

The above example - Selection > Bevel - How did you go about selecting the text?

My skills with the Magik Wand and Lasso have been weak at best...

Thank You !!!

Share this post


Link to post
Share on other sites

boltbait.pizza.png Thank You! Pizza for You! Can't wait to play with these!

I know this is the wrong place to ask...but for lack of trying to explain in another thread.

The above example - Selection > Bevel - How did you go about selecting the text?

My skills with the Magik Wand and Lasso have been weak at best...

Thank You !!!

The best way to select the text is to:

1. Place your text on a new, blank layer

2. Select the magic wand tool

3. Shift-Click the blank area outside of the text

4. Press Ctrl-I to invert the selection

Share this post


Link to post
Share on other sites

The plugin pack attached to the first post on this thread has an updated plugin pack that includes an older version of outline.dll that includes a colorwheel. Sorry for the confusion.

Download and install again and this time, make sure to overwrite all files in your Paint.NET effects folder with the ones included here.

Share this post


Link to post
Share on other sites

I downloaded the .zip on your site but every time I extract it, diagnosis/errors show up. Do you have a mirror link? I really like your plugins. Thank you!

Same thing is happening to me and I checked on http://www.boltbait.com/pdn/ and the same thing is happening when I download the plugins from there as well.

Share this post


Link to post
Share on other sites

Nice work, but i cant get the object outline working...

EER summed it up nicely on another thread:

In Paint.NET discussions the term 'object' refers to an image element which is located on its own layer. In other words an Object is a collection of pixels on an otherwise transparent layer.

Some plugins require the rest of the layer to be transparent in order to manipulate the edges of an object. (Hint: find these plugins in the Effects | Object submenu)

Or, as it says on the initial post on this thread:

An "object" is a group of pixels on a layer that is completely surrounded by transparent pixels (or the edge(s) of the canvas). These are useful when doing "cutouts" or with text on a new layer.

Share this post


Link to post
Share on other sites

Really great! Thank you.

But about the blur, is it possible to apply the blur on the photo to the alpha? black: no motion blur -> white: lots of blur.

 

I use 3D software that allows me to render grayscale mask distance (or altitude) [bryce 7 pro] ... It would be great to use the Gaussian Blur plug-in ...

 

This way but much faster.
 

http://forums.getpaint.net/index.php?/topic/12668-applied-distance-blur-using-alpha-masking/

 

The ideal is to choose the gray level that serves as focal alpha mask. Then apply the filter it removes transparency (with transparency adjustment)

 

Sorry for my bad english (thank you google translate)

Share this post


Link to post
Share on other sites

Hi all, have followed the instructions on how to install the plugin pack, but once I go to paste into my effects folder I`m getting this message...........INTERUPTED ACTION, AN INTERUPTED ERROR IS KEEPING YOU FROM COPYING THIS FILE, ERROR Ox80004005 ?

Any ideas how to resolve this? many thanks for any help.

Share this post


Link to post
Share on other sites
Hi all, have followed the instructions on how to install the plugin pack, but once I go to paste into my effects folder I`m getting this message...........INTERUPTED ACTION, AN INTERUPTED ERROR IS KEEPING YOU FROM COPYING THIS FILE, ERROR Ox80004005 ?

Any ideas how to resolve this? many thanks for any help.

I have no idea.

Try posting your troubles here: http://forums.getpaint.net/index.php?/topic/1708-how-to-install-pluginsgeneral-plugin-troubleshooting-thread/

Share this post


Link to post
Share on other sites

Old Feather?Whats goin on with this?I had it for a long time.Then i downloaded some pack(from some girls site that does PDN tutorials on youtube)and its gone.So since then ive downloaded it several times right from here.I know what Im doing because all the other plugins work fine and what not.Just everytime I download Old Feather its never there.It is BY FAR the one tool i used more than any other.I cant get good clean edges without it.I gotta have it!And for some reason I have 3 feathers.It says feather  feather feather.I dont like any of them.But no old feather.Any ideas?

Share this post


Link to post
Share on other sites

Wait - you downloaded a plugin pack from somewhere else?  That was ill-advised as you have found.

 

The PDF version of the  Plugin Index has the filename listed for each plugin dll.  Use that information to confirm you have the correct dll(s) installed and remove the others.

Share this post


Link to post
Share on other sites

Wait - you downloaded a plugin pack from somewhere else?  That was ill-advised as you have found.

 

The PDF version of the  Plugin Index has the filename listed for each plugin dll.  Use that information to confirm you have the correct dll(s) installed and remove the others.

Well I figured that would be the very first thing that someone would reply with.The fact is,I downloaded it again and again and again.AFTER I deleted them from my effects folder like you said(thanks for the reply btw).They are all 3 still there.Again,all the other packs(including everything in the Bolt pack)install just fine except for oldfeather.Last night I found a couple ways to do the same job.Antialias or something like that.But I still prefer oldfeather.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this